CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 21.0.1432.57, Bản quyền 1995-2014 Opera Software ASA. Mọi quyền được bảo lưu.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Bản quyền 1995-2014 Opera Software ASA. Mọi quyền được bảo lưu.";
